{
  "id": 3090008,
  "name": "Fashion Automobile Station, appellee, v. Lionel A. Sherwin, appellant",
  "name_abbreviation": "Fashion Automobile Station v. Sherwin",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,736",
  "first_page": "638",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 542,
    "ocr_confidence": 0.483,
    "sha256": "8ebf52120c0cda7b1f06ccd9f4cb18741f6e1427fc3d5a4a760e9da2fdae6fca",
    "simhash": "1:364bc27d548e9e1c",
    "word_count": 88
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fashion Automobile Station, appellee, v. Lionel A. Sherwin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "L. A. Sherwin, pro se, for appellant. Arthur E. Nelson and Sidney N. Ware, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fashion Automobile Station, appellee, v. Lionel A. Sherwin, appellant.\nGen. No. 28,736.\nSuit to recover for storage and repairs of automobile. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed and remanded.\nOpinion filed March 11, 1924.\nL. A. Sherwin, pro se, for appellant. Arthur E. Nelson and Sidney N. Ware, for appellee."
  },
  "file_name": "0638-05",
  "first_page_order": 666,
  "last_page_order": 667
}
